.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.092000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.920898;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.288000px;}
.ls4{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.720000px;}
.ls1{letter-spacing:134.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.240000px;}
._4{margin-left:-1.080000px;}
._15{width:1.632000px;}
._e{width:2.800000px;}
._16{width:4.176000px;}
._18{width:5.888000px;}
._17{width:7.104000px;}
._12{width:13.720000px;}
._14{width:14.784000px;}
._1{width:15.960000px;}
._9{width:18.800000px;}
._0{width:25.080000px;}
._d{width:29.400000px;}
._a{width:32.720000px;}
._b{width:37.800000px;}
._5{width:48.880000px;}
._f{width:61.240000px;}
._10{width:72.320000px;}
._6{width:84.600000px;}
._2{width:93.720000px;}
._8{width:96.800000px;}
._11{width:99.160000px;}
._c{width:129.080000px;}
._13{width:133.040000px;}
._3{width:134.800000px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(185,203,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y42{bottom:80.314472px;}
.y44{bottom:81.313484px;}
.y43{bottom:92.556386px;}
.y41{bottom:94.769631px;}
.y40{bottom:109.224791px;}
.y1c{bottom:109.232500px;}
.y3f{bottom:122.073821px;}
.y3e{bottom:136.528981px;}
.y1b{bottom:146.465618px;}
.y3d{bottom:150.984140px;}
.y3c{bottom:165.439300px;}
.y1a{bottom:166.959822px;}
.y3b{bottom:179.894459px;}
.y19{bottom:187.454026px;}
.y3a{bottom:207.918195px;}
.y18{bottom:207.948230px;}
.y39{bottom:222.373354px;}
.y17{bottom:228.426372px;}
.y38{bottom:248.212755px;}
.y16{bottom:248.904515px;}
.y37{bottom:262.667914px;}
.y15{bottom:269.382657px;}
.y36{bottom:277.123074px;}
.y14{bottom:289.860800px;}
.y35{bottom:291.578233px;}
.y13{bottom:310.338942px;}
.y12{bottom:330.817085px;}
.y34{bottom:352.616750px;}
.y2{bottom:367.723516px;}
.y33{bottom:377.784789px;}
.y32{bottom:393.846077px;}
.y11{bottom:411.922415px;}
.y1{bottom:413.579779px;}
.y31{bottom:419.014116px;}
.y10{bottom:432.416618px;}
.y30{bottom:444.182154px;}
.yf{bottom:452.910822px;}
.y2f{bottom:460.243443px;}
.ye{bottom:473.405026px;}
.y2e{bottom:485.411481px;}
.yd{bottom:493.883169px;}
.y2d{bottom:510.579520px;}
.yc{bottom:514.377372px;}
.y3{bottom:516.831537px;}
.yb{bottom:534.871576px;}
.y2c{bottom:535.747559px;}
.ya{bottom:555.365780px;}
.y9{bottom:575.859984px;}
.y8{bottom:596.354188px;}
.y7{bottom:616.848392px;}
.y6{bottom:637.342595px;}
.y5{bottom:657.836799px;}
.y4{bottom:694.403695px;}
.y2b{bottom:860.112503px;}
.y2a{bottom:879.386049px;}
.y29{bottom:898.659595px;}
.y28{bottom:937.206687px;}
.y27{bottom:956.480233px;}
.y26{bottom:975.753778px;}
.y25{bottom:995.027324px;}
.y24{bottom:1014.300870px;}
.y23{bottom:1033.574416px;}
.y22{bottom:1052.847962px;}
.y21{bottom:1072.121508px;}
.y20{bottom:1114.533588px;}
.y1f{bottom:1133.803922px;}
.y1e{bottom:1153.074256px;}
.y1d{bottom:1172.344589px;}
.h9{height:21.396484px;}
.h8{height:23.390625px;}
.h7{height:23.453125px;}
.h3{height:24.453125px;}
.h6{height:29.277344px;}
.h1{height:30.566406px;}
.h5{height:36.679687px;}
.h4{height:41.042969px;}
.h2{height:50.400000px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:159.005148px;}
.x2{left:160.018454px;}
.x1{left:193.021671px;}
.x9{left:206.744436px;}
.xa{left:256.303147px;}
.x3{left:546.281355px;}
.x6{left:653.329038px;}
.x4{left:656.743507px;}
.x8{left:698.185004px;}
.x7{left:702.772108px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.239084pt;}
.ls4{letter-spacing:0.265649pt;}
.ls2{letter-spacing:0.597710pt;}
.ls1{letter-spacing:111.904681pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.689697pt;}
._4{margin-left:-0.896566pt;}
._15{width:1.354810pt;}
._e{width:2.324430pt;}
._16{width:3.466721pt;}
._18{width:4.887943pt;}
._17{width:5.897410pt;}
._12{width:11.389705pt;}
._14{width:12.272988pt;}
._1{width:13.249249pt;}
._9{width:15.606884pt;}
._0{width:20.820248pt;}
._d{width:24.406510pt;}
._a{width:27.162620pt;}
._b{width:31.379799pt;}
._5{width:40.577899pt;}
._f{width:50.838595pt;}
._10{width:60.036695pt;}
._6{width:70.230979pt;}
._2{width:77.801978pt;}
._8{width:80.358851pt;}
._11{width:82.318013pt;}
._c{width:107.156203pt;}
._13{width:110.443611pt;}
._3{width:111.904681pt;}
.fs4{font-size:23.244296pt;}
.fs2{font-size:26.564909pt;}
.fs0{font-size:33.206137pt;}
.fs3{font-size:39.847364pt;}
.fs1{font-size:46.488591pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:66.673333pt;}
.y44{bottom:67.502667pt;}
.y43{bottom:76.836000pt;}
.y41{bottom:78.673333pt;}
.y40{bottom:90.673333pt;}
.y1c{bottom:90.679733pt;}
.y3f{bottom:101.340000pt;}
.y3e{bottom:113.340000pt;}
.y1b{bottom:121.588933pt;}
.y3d{bottom:125.340000pt;}
.y3c{bottom:137.340000pt;}
.y1a{bottom:138.602267pt;}
.y3b{bottom:149.340000pt;}
.y19{bottom:155.615600pt;}
.y3a{bottom:172.604000pt;}
.y18{bottom:172.628933pt;}
.y39{bottom:184.604000pt;}
.y17{bottom:189.628933pt;}
.y38{bottom:206.054667pt;}
.y16{bottom:206.628933pt;}
.y37{bottom:218.054667pt;}
.y15{bottom:223.628933pt;}
.y36{bottom:230.054667pt;}
.y14{bottom:240.628933pt;}
.y35{bottom:242.054667pt;}
.y13{bottom:257.628933pt;}
.y12{bottom:274.628933pt;}
.y34{bottom:292.726000pt;}
.y2{bottom:305.266933pt;}
.y33{bottom:313.619333pt;}
.y32{bottom:326.952667pt;}
.y11{bottom:341.958800pt;}
.y1{bottom:343.334667pt;}
.y31{bottom:347.846000pt;}
.y10{bottom:358.972133pt;}
.y30{bottom:368.739333pt;}
.yf{bottom:375.985467pt;}
.y2f{bottom:382.072667pt;}
.ye{bottom:392.998800pt;}
.y2e{bottom:402.966000pt;}
.yd{bottom:409.998800pt;}
.y2d{bottom:423.859333pt;}
.yc{bottom:427.012133pt;}
.y3{bottom:429.049467pt;}
.yb{bottom:444.025467pt;}
.y2c{bottom:444.752667pt;}
.ya{bottom:461.038800pt;}
.y9{bottom:478.052133pt;}
.y8{bottom:495.065467pt;}
.y7{bottom:512.078800pt;}
.y6{bottom:529.092133pt;}
.y5{bottom:546.105467pt;}
.y4{bottom:576.461600pt;}
.y2b{bottom:714.025333pt;}
.y2a{bottom:730.025333pt;}
.y29{bottom:746.025333pt;}
.y28{bottom:778.025333pt;}
.y27{bottom:794.025333pt;}
.y26{bottom:810.025333pt;}
.y25{bottom:826.025333pt;}
.y24{bottom:842.025333pt;}
.y23{bottom:858.025333pt;}
.y22{bottom:874.025333pt;}
.y21{bottom:890.025333pt;}
.y20{bottom:925.233867pt;}
.y1f{bottom:941.231200pt;}
.y1e{bottom:957.228533pt;}
.y1d{bottom:973.225867pt;}
.h9{height:17.762365pt;}
.h8{height:19.417807pt;}
.h7{height:19.469692pt;}
.h3{height:20.299845pt;}
.h6{height:24.304687pt;}
.h1{height:25.374807pt;}
.h5{height:30.449768pt;}
.h4{height:34.071961pt;}
.h2{height:41.839732pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x5{left:131.998667pt;}
.x2{left:132.839867pt;}
.x1{left:160.237600pt;}
.x9{left:171.629600pt;}
.xa{left:212.770933pt;}
.x3{left:453.497333pt;}
.x6{left:542.363333pt;}
.x4{left:545.197867pt;}
.x8{left:579.600667pt;}
.x7{left:583.408667pt;}
}
